@charset "utf-8";

h2.my_h2 {
    background: #416b9b;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px;
    color: #fff;
    padding: 5px 5px 5px 5px;
    text-align: center;
    font-size: 21px;   
    text-transform: uppercase;
}

h3.my_h3 {
    background: #416b9b;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px;
    color: #fff;
    padding: 5px 5px 5px 5px;
    text-align: center;
    font-size: 21px;
    text-transform: uppercase;
}

table.table3 { border-collapse:collapse;}
table.table3 td {padding: 1px; border: none}

table.table4 { border-collapse:collapse;}
table.table4 td {padding: 5px; border: none}
table.table4 th     {padding: 5px; font-size: 15px; text-align:center; color: #ff9a00; font-weight: bold;}

div.my_div   {
    border: dotted 2px #ff9a00;
    padding: 10px;
    text-align:justify;
    font-style: italic;
    margin: 10px 0px;
  } 

img.my_img   {
   margin-left: auto; margin-right: auto;
   display: block;
      }

img.my_img1   {
   float: left;
   margin: 2px 15px 2px 2px;
      }

div.my_div1   {
    background: #416b9b;
    border: solid 3px #ff9a00;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px;
    box-shadow: 0 0 10px #D1CDC6;
    padding: 7px 20px;
    font-size: 14px;
    width: 207px;
    text-align: center;
}

div.my_div1 a {color: #ffffff;}
div.my_div1:hover {background: #ff9a00; border: solid 3px #416b9b;}